[X26XGUIEX]
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\plugins\x265guiEx_stg
last_app_dir=D:\FMTemp\AviUtl-ENG1.4Extra[Win7]\exe_files
last_bat_dir=
log_auto_save_path=
log_pos_x=255
log_pos_y=304
log_auto_save=1
get_relative_path=1
[X264]
X264=.\exe_files\x264r2358LS32\x264.r2358_win32.exe
X264_10bit=
[X265]
X265=.\exe_files\x265\x265-8bpp-vc12.exe
X265_10bit=.\exe_files\x265\x265-16bpp-vc12.exe
[AUDIO]
AAC_NERO=.\exe_files\neroAacEnc.exe
AAC_FAW=
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=.\ExternalTools\ffmpeg\ffmpeg.exe
OGG_VORBIS=
WAV=
AAC_QAAC=
ALAC_REFALAC=
MP4ALSRM23=
AAC_FDKAAC_FFMPEG=.\ExternalTools\ffmpeg\ffmpeg.exe
FLAC=.\exe_files\flac.exe
[MUXER]
MUXER_MP4=.\exe_files\L-SMASH rev785\remuxer.exe
MUXER_MKV=.\ExternalTools\mkvtoolnix\mkvmerge_6.5.exe
MUXER_TC2MP4=.\exe_files\L-SMASH rev785\timelineeditor.exe
MUXER_MPG=.\exe_files\mplex.exe
MUXER_MP4_RAW=.\exe_files\L-SMASH rev785\muxer.exe
